TRACE_BLOCK_BIO_REMA(9)

NAME
trace_block_bio_remap - map request for a logical device to the raw device

SYNOPSIS

void trace_block_bio_remap(struct request_queue * q, struct bio * bio, dev_t dev, sector_t from);

ARGUMENTS

q
    queue holding the operation

bio
    revised operation

dev
    device for the operation

from
    original sector for the operation

DESCRIPTION

An operation for a logical device has been mapped to the raw block device.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT